/*
 Theme Name: Etag 2020
 Theme URI: https://afterimagedesigns.com/wp-bootstrap-starter/
 Author: CNS Media LTD
 Author URI: https://www.cnsmedia.co.uk
 Template: wp-bootstrap-starter
 Description: The best WordPress starter theme based on the most powerful frameworks in the world: "_s" (by Automattic, the main people behind WordPress development), Twitter Bootstrap (the most popular HTML, CSS, and JS framework for developing responsive, mobile first projects on the web) and Font Awesome (or Fontawesome, a full suite of 675+ pictographic icons for easy scalable vector graphics on websites). This theme, like WordPress, is licensed under the GPL. You can use this theme as base for your next WordPress theme project and you are allowed to remove the link at the footer or do whatever you want. Your feedback on how we can continuously improve this WordPress Starter Theme Bootstrap will be highly appreciated. Page templates includes Right-sidebar (default page template), Left-Sidebar, Full-Width, Blank with container, Blank without container Page. Other features - Currently using Bootstrap v4.0.0 , Widgetized footer area, WooCommerce ready, Compatible with Contact Form 7, Compatible with Visual Composer, Compatible with Elementor Page Builder. This theme will be an active project which we will update from time to time. Check this page regularly for the updates.
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: LICENSE
 Text Domain: wp-bootstrap-starter-etag
 Tags: blog, custom-menu, featured-images, threaded-comments, translation-ready, right-sidebar, custom-background, e-commerce, theme-options, sticky-post, full-width-template
*/

/* Font styles */
@font-face {
    font-family: Circular Std;
    src: url('/wp-content/themes/etag/fonts/circular/circular-thin.eot');
    src: url('/wp-content/themes/etag/fonts/circular/circular-thin.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/etag/fonts/circular/circular-thin.woff2') format('woff2'), url('/wp-content/themes/etag/fonts/circular/circular-thin.woff') format('woff'), url('/wp-content/themes/etag/fonts/circular/circular-thin.ttf') format('truetype'), url('/wp-content/themes/etag/fonts/circular/circular-thin.svg#Circular%20Std%20Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: auto;
}

@font-face {
    font-family: Circular Std;
    src: url('/wp-content/themes/etag/fonts/circular/circular-light.eot');
    src: url('/wp-content/themes/etag/fonts/circular/circular-light.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/etag/fonts/circular/circular-light.woff2') format('woff2'), url('/wp-content/themes/etag/fonts/circular/circular-light.woff') format('woff'), url('/wp-content/themes/etag/fonts/circular/circular-light.ttf') format('truetype'), url('/wp-content/themes/etag/fonts/circular/circular-light.svg#Circular%20Std%20Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: auto;
}

@font-face {
    font-family: Circular Std;
    src: url('/wp-content/themes/etag/fonts/circular/circular-regular.eot');
    src: url('/wp-content/themes/etag/fonts/circular/circular-regular.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/etag/fonts/circular/circular-regular.woff2') format('woff2'), url('/wp-content/themes/etag/fonts/circular/circular-regular.woff') format('woff'), url('/wp-content/themes/etag/fonts/circular/circular-regular.ttf') format('truetype'), url('/wp-content/themes/etag/fonts/circular/circular-regular.svg#Circular%20Std%20Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: auto;
}

@font-face {
    font-family: Circular Std;
    src: url('/wp-content/themes/etag/fonts/circular/circular-bold.eot');
    src: url('/wp-content/themes/etag/fonts/circular/circular-bold.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/etag/fonts/circular/circular-bold.woff2') format('woff2'), url('/wp-content/themes/etag/fonts/circular/circular-bold.woff') format('woff'), url('/wp-content/themes/etag/fonts/circular/circular-bold.ttf') format('truetype'), url('/wp-content/themes/etag/fonts/circular/circular-bold.svg#Circular%20Std%20Bold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: auto;
}

@font-face {
    font-family: Circular Std;
    src: url('/wp-content/themes/etag/fonts/circular/circular-black.eot');
    src: url('/wp-content/themes/etag/fonts/circular/circular-black.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/etag/fonts/circular/circular-black.woff2') format('woff2'), url('/wp-content/themes/etag/fonts/circular/circular-black.woff') format('woff'), url('/wp-content/themes/etag/fonts/circular/circular-black.ttf') format('truetype'), url('/wp-content/themes/etag/fonts/circular/circular-black.svg#Circular%20Std%20Black') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: auto;
}

@font-face {
    font-family: Circular Std;
    src: url('/wp-content/themes/etag/fonts/circular/circular-extra-black.eot');
    src: url('/wp-content/themes/etag/fonts/circular/circular-extra-black.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/etag/fonts/circular/circular-extra-black.woff2') format('woff2'), url('/wp-content/themes/etag/fonts/circular/circular-extra-black.woff') format('woff'), url('/wp-content/themes/etag/fonts/circular/circular-extra-black.ttf') format('truetype'), url('/wp-content/themes/etag/fonts/circular/circular-extra-black.svg#Circular%20Std%20Extra%20Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: auto;
}

/* General styles */
body {
    font-family: Circular Std, sans-serif;
    font-weight: 400;
}

h1 {
    color: #0F2C46;
    font-size: 2rem;
    font-weight: 600;
}

h2 {
    color: black;
    font-size: 1.5rem;
    font-weight: 600;
}

h3 {
    color: black;
    font-size: 2.2rem;
    font-weight: 600;
}

img {
    max-width: 100%;
}

.btn {
    font-size: 1.2rem;
    font-weight: 600;
    border-radius: 0;
    padding: 8px 20px;
}

a, a:hover {
    color: white;
}


.btn-default, .btn-default:hover {
    color: white;
    background-color: #05D0E5;
}

.grey-background {
    background-color: #F5F5F5;
}

.blue-background {
    background-color: #0E2C46;
    color: white;
}

.yellow-background {
    background-color: #FFC200;
}

.blue-background h2 {
    color: #EF4923;
}

.orange-background {
    background-color: #EF4923;
    color: white;
}

.orange-background h2 {
    color: #0E2C46;
}

.telephone-link, .telephone-link:hover {
    color: white;
    text-decoration: none;
    display: contents;
}

/* Header */
.pageheader {
    position: relative;
    background-color: #0E2C46;
    min-height: 60px;
}

.pageheader .navbar {
    background-color: #0E2C46 !important;
}

.pageheader .navbar-center span, .navbar-toggler span {
    display: none;
    color: white;
    font-size: 1.2rem;
    font-weight: 300;
    padding-right: 10px;
}

.navbar-dark .navbar-toggler {
    border-color: unset;
    border: none;
}

.mobile-nav .logo {
    margin-top: 5px;
    height: 30px;
}

.mobile-nav .phone-icon {
    height: 41px;
}

.nav-logo {
    max-width: 160px;
    padding: 0;
}

.navbar-center {
    position: absolute;
    left: calc(50% - 30px);
    top: 8px;
}

.pageheader .navbar .nav-item .nav-label {
    color: #EF4923;
}

.pageheader .order-info {
    color: white;
    font-size: 1.5rem;
}

.pageheader .order-info strong {
    font-size: 3rem;
    font-weight: 700;
}

/*.menu-sticky {
    margin: 0;
    width: 100%;
    z-index: 999;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    transition: all .7s;
    background: 0 0;
}

.menu-sticky.sticky {
    position: fixed;
    background: #fff;
    opacity: .9;
    box-shadow: 0 0 20px -10px rgba(0,0,0,.8);
    padding: 0;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-name: sticky-animation;
    animation-name: sticky-animation;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}*/

/* Footer */
footer .orange-background {
    font-size: 1.5rem;
}

footer strong {
    font-size: 3rem;
    font-weight: 700;
}

footer .nav-label {
    color: #EF4923;
}

.top-icons img {
    max-height: 60px;
}

.hp-advantages-block img {
    max-height: 75px;
}

/* HP Hero Block */
.hp-hero-block {
    position: relative;
    background-image: url("/wp-content/themes/etag/images/hard-hat-hero-image-mobile.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    min-height: 66.7vw;
    padding-bottom: 7vw;
    clip-path: polygon(0% 0%, 100% 0, 100% 89%, 50% 100%, 0 89%);
}

.hp-hero-block.ireland {
    background-image: url("/wp-content/themes/etag/images/grinder-hero-image-mobile.jpg");
}

/*.hp-hero-block::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgb(0 0 0 / 15%);
}*/

.hp-hero-block .heroimage-mobile {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.hp-hero-block h1 {
    color: white;
}

.hp-hero-block h2 {
    color: white;
}

.hp-hero-block h3 {
    color: white;
}

/* HP Video Block */
.cid-vid {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.cid-vid iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* HP Advantages Block */
.hp-advantages-block hr, .hp-products-block hr {
    width: 200px;
    border-top: 2px solid #EF4923;
}

.hp-advantages-block h4 {
    font-size: 1.4rem;
    font-weight: 600;
}

.hp-advantages-block h2, .hp-products-block h2 {
    color: black;
    /*font-size: 1.9rem;*/
}

.hp-advantages-col {
    font-size: 1.1rem;
}

.advantages-icon {
    min-height: 80px;
}

/* HP Products Block */
.hp-products-block h4 {
    font-size: 1.1rem;
    font-weight: 600;
}

.products-icon {
    min-height: 90px;
}

/* HP Next Day Block */
.hp-next-day-mob-block {
    background-color: #0E2C46;
    color: white;
    font-size: 1.5rem;
    font-weight: 300;
}

.hp-next-day-mob-block h2 {
    color: #EF4923;
    font-size: 2.5rem;
}

.hp-next-day-block {
    position: relative;
    background-color: #0E2C46;
    width: 100%;
    height: 0;
}

.next-day-div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    color: white;
    font-size: 1.5rem;
    font-weight: 300;
    padding: 0 38px;
}

.next-day-div .btn {
    font-size: 1.5rem;
    padding: 20px 30px;
}

.hp-next-day-block h2 {
    color: #EF4923;
    font-size: 2.5rem;
}

/* HP Yellow Tiles Block */
.hp-yellow-tiles h4 {
    font-size: 2rem;
    font-weight: 600;
}

.icon-holder {
    position: relative;
    padding-top: 60%;
}
.icon-holder img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0 auto;
    object-fit: contain;
    max-width: 100%;
    max-height: 100%;
}

/*.yellow-tile-div .row {
    min-height: 276px;
}*/

.hp-yellow-tiles .btn {
    margin-top: 20px;
}

/* HP Warehouse Block */
.hp-warehouse-block {
    font-size: 1.3rem;
}

.hp-warehouse-block img {
    min-height: 100%;
    object-fit: cover;
    object-position: center;
}

/*.owl-carousel .owl-item img {
    display: inline!important;
    width: unset!important;
}*/

@media (min-width: 375px) {
}

@media (min-width: 425px) {
    h3 {
        font-size: 3rem;
    }
    .pageheader .navbar-center span, .navbar-toggler span {
        display: inline;
    }
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
    .cid-vid {
        width: 75vw;
        padding-bottom: 44%;
        margin: 0 auto;
    }

    h1 {
        font-size: 4rem;
    }

    h2 {
        font-size: 2.5rem;
    }
    .btn {
        font-size: 1.4rem;
    }
}

@media (min-width: 992px) {
    .hp-hero-block {
        background-image: url("/wp-content/themes/etag/images/hard-hat-hero-image.jpg");
        min-height: 30vw;
        clip-path: polygon(0% 0%, 100% 0, 100% 79%, 50% 100%, 0 79%);
    }

    .hp-hero-block.ireland {
        background-image: url("/wp-content/themes/etag/images/grinder-hero-image.jpg");
    }

    .hp-hero-block .heroimage-mobile {
        display: none;
    }

    .next-day-div {
        font-size: 1.2rem;
        font-weight: 300;
        padding: 0 200px;
    }

    .next-day-div .btn {
        font-size: 1.2rem;
        padding: 10px 20px;
    }

    .hp-next-day-block {
        background-image: url("/wp-content/themes/etag/images/next-day.png");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top;
        padding-top: 18.23% !important;
    }

    .hp-next-day-block h2 {
        font-size: 2.5rem;
    }

    /*.yellow-tile-div .btn {
        position: absolute;
        bottom: 0;
        left: 18px;
    }*/

    /*h1 {
        font-size: 2rem;
    }

    h2 {
        font-size: 1.4rem;
    }

    .btn {
        font-size: 1rem;
    }*/
}

@media (min-width: 1025px) {
    .pageheader {
        min-height: 146px;
    }

    .navbar-expand-desktop {
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .navbar-expand-desktop .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }

    .navbar-expand-desktop .navbar-toggler {
        display: none;
    }

    .navbar-expand-desktop .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem;
    }

    .navbar-expand-desktop .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
    }

    .d-desktop-none {
        display: none !important;
    }

    .d-desktop-flex {
        display: -ms-flexbox !important;
        display: flex !important;
    }
}

@media (min-width: 1200px) {
    .hp-next-day-block h2 {
        font-size: 3.5rem;
    }

    .next-day-div {
        font-size: 1.4rem;
        font-weight: 300;
        padding: 0 38px;
    }

    .pageheader .container-fluid {
        max-width: 1140px;
    }

    .hp-yellow-tiles h4 {
        font-size: 2.5rem;
    }

    .hp-yellow-tiles p {
        font-size: 1.5rem;
    }
}

@media (min-width: 1440px) {
    .hp-next-day-block h2 {
        font-size: 3.5rem;
    }

    .next-day-div {
        font-size: 1.4rem;
        font-weight: 300;
        padding: 0 38px;
    }

    /* h1 {
        font-size: 3rem;
    }

    .btn {
        font-size: 1.5rem;
        padding: 8px 20px;
    }

    h2 {
        font-size: 2rem;
    }*/
}

@media (min-width: 1600px) {
    h1 {
        font-size: 4rem;
    }

    .btn {
        padding: 15px 32px;
    }

    /*h2 {
        font-size: 2rem;
    }*/

    .container {
        max-width: 1600px;
    }

    .pageheader .container-fluid {
        max-width: 1600px;
    }
}

@media (min-width: 1920px) {
    .container-max-stop {
        max-width: 1920px;
    }
}

@media (min-width: 2560px) {

    .cid-vid {
        width: 100%;
        padding-bottom: 56.25%;
    }
}